abclinuxu.cz AbcLinuxu.cz itbiz.cz ITBiz.cz HDmag.cz HDmag.cz abcprace.cz AbcPráce.cz
AbcLinuxu hledá autory!
Inzerujte na AbcPráce.cz od 950 Kč
Rozšířené hledání
×

dnes 11:11 | Zajímavý článek

Společnost Red Hat s vydáním Red Hat Enterprise Linuxu 7.4 oznámila ukončení podpory souborového systému Btrfs. Bude to mít vliv na podporu Btrfs v linuxových distribucích SUSE Linux Enterprise? Odpověď v příspěvku na blogu SUSE: Kdyby Brazílie, jeden z největších producentů hovězího masa, oznámila, že přestane produkovat ryby, ptali byste se, zda Peru, jeden z největších světových producentů ryb, přestane produkovat ryby? Pravděpodobně ne. Stejně je to s Btrfs. Btrfs je a nadále zůstane výchozím souborovým systémem v SUSE Linux Enterprise [reddit].

Ladislav Hagara | Komentářů: 2
včera 19:46 | Nová verze

dnsdist, specializovaný balancer pro DNS provoz, dosáhl stabilní verze 1.2.0. Tento software vyvíjí komunita kolem PowerDNS a neměl by uniknout pozornosti nikomu, kdo provozuje vytíženější rekurzivní DNS servery. Balancer je vhodný k obraně před DDoS útoky, je skriptovatelný v LUA, disponuje konzolovým rozhraním a má spoustu dalších zajímavých vlastností.

… více »
BigWrigley | Komentářů: 0
včera 15:22 | Nová verze

Byla vydána verze 9.5 open source alternativy GitHubu, tj. softwarového nástroje s webovým rozhraním umožňujícího spolupráci na zdrojových kódech, GitLab (Wikipedie). Představení nových vlastností v příspěvku na blogu. Zdůraznit lze možnost ověřování GPG podpisů u commitů.

Ladislav Hagara | Komentářů: 4
22.8. 16:22 | Nová verze

Byla vydána verze 0.11.0 softwaru pro statistickou analýzu dat GNU PSPP (Wikipedie), svobodné alternativy k proprietárnímu softwaru IBM SPSS Statistics (Wikipedie). Vedle několika vylepšení a oprav chyb jsou řešeny také 2 bezpečnostní chyby CVE-2017-10791 a CVE-2017-10792. O týden později byla vydána verze 1.0.0 přinášející pouze aktualizaci překladů. Proč verze 1.0.0 a ne například 0.11.1? Dle vývojářů jsou důvody následující:

… více »
Ladislav Hagara | Komentářů: 0
22.8. 10:35 | Komunita

Na blogu Oracle se objevila zpráva o tom, že plánovaná verze Java EE 8 bude uvolněna jako open source (referenční implementace a compatibility kit). V současné době je uvolněna jen Java SE (standard edition) pod licencí GPLv2 v podobě OpenJDK (Open Java Development Kit), kterou začal v roce 2006 uvolňovat Sun.

Max | Komentářů: 4
21.8. 23:55 | IT novinky

Google na YouTube oficiálně představil Android 8.0 Oreo. Přehled novinek v příspěvku na blogu věnovaném vývojářům.

Ladislav Hagara | Komentářů: 34
21.8. 16:44 | Zajímavý článek

Po téměř 3 měsících od vydání třetího čísla publikoval Michal Špaček na svých stránkách čtvrté číslo newsletteru věnovanému bezpečnosti, bezpečnému vývoji převážně webových aplikací a bezpečnosti uživatelů. Jedná se současně o číslo poslední: "Nepíše se mi to lehce, a trvalo to, než jsem to ze sebe dostal, ale tohle je poslední newsletter v této podobě. Ani jsem ho nestihl pojmenovat a už jsem ho zabil. Nezbývá mi tolik času, abych každou událost, novinku a změnu v prohlížeči detailně popisoval tak, jak bych v newsletteru chtěl, mrzí mě to".

Ladislav Hagara | Komentářů: 2
21.8. 07:00 | Nová verze

Byla vydána diaspora* ve verzi 0.7.0.0. Jedná se o svobodný software, který slouží jako osobní webový server pro poskytování služeb sociální sítě (Wikipedie). Přehled novinek v příspěvku na blogu a na GitHubu. Sociální síť diaspora* byla před pěti lety předána komunitě.

Ladislav Hagara | Komentářů: 0
21.8. 06:00 | IT novinky

Společnost Hardkernel stojící za jednodeskovými počítači ODROID představila na YouTube minipočítač určený pro domácí cloud ODROID-HC1 vycházející z ODROID-XU4. Minipočítač s kovovou krabičkou, do které stačí vložit 2 a půl palcový disk, lze koupit za 49 dolarů. ODROID-HC1 je stohovatelný.

Ladislav Hagara | Komentářů: 41
20.8. 16:22 | Nová verze

Byl vydán DB Browser for SQLite (sqlitebrowser) ve verzi 3.10.0. Nejnovější stabilní verze této grafické nadstavby nad relačním databázovým systémem SQLite (Wikipedie) přináší například integraci s DBHub.io, tj. platformou pro sdílení SQLite databází. Podrobnosti na GitHubu.

Ladislav Hagara | Komentářů: 2
Těžíte nějakou kryptoměnu?
 (4%)
 (2%)
 (18%)
 (76%)
Celkem 378 hlasů
 Komentářů: 21, poslední 13.8. 09:57
    Rozcestník

    Dotaz: PyKDE, python-kde, kdebindings na Mandrivě 2008

    23.2.2008 20:39 mandrivák
    PyKDE, python-kde, kdebindings na Mandrivě 2008
    Přečteno: 269×
    Dobrý den, skript 'Lyrics from ID3' pro Amarok při pokusu o spuštění hledá python modul kdecore. Dozvěděl jsem se, že je třeba mít nainstalované PyKDE, ale nemohu ho najít v oficiálních repozitářích ani nikde jinde na internetu.

    Přímo na oficiálním Mandriva fóru byla na toto téma vedena diskuze: http://forum.mandriva.com/viewtopic.php?t=76231

    PyKDE (python-kde) by mělo být součástí kdebindings, které prý může být nalezeno v libkdec1. Nic z toho ovšem nemůžu nikde najít. V souvislosti s tématem v diskuzi byl nahlášen bug v rpm kdebindings-3.5.7-13mdv2008.0.src.rpm, ovšem ani tento rpm balíček není nikde k sehnání.

    Zkoušel jsem už i kompilaci z http://www.riverbankcomputing.co.uk/pykde/download.php, vč. patche, protože používám aktuální python-sip 4.7.1, ale nepovedlo se.

    Prosím pomozte. Omlouvám se, pokud se špatně ptám, nebo jsem špatně popsal problém, jsem v Linuxu teprve začátečník.

    Odpovědi

    24.2.2008 10:46 Jiří Hlinka | skóre: 29 | blog: zapisky | Teplice
    Rozbalit Rozbalit vše Re: PyKDE, python-kde, kdebindings na Mandrivě 2008
    Zdravim, zkoušel jsem si nainstalovat ten skript (přes Amarok - správa skriptů), stáhl se ve verzi 1.5 a funguje (Mandriva 2008.0). Tak buď skuste nainstalovat novou verzi, nebo zkusíme nějak zjistit jak je u mě splněna závislost kterou po Vás skript chce.
    24.2.2008 12:52 mandrivák
    Rozbalit Rozbalit vše Re: PyKDE, python-kde, kdebindings na Mandrivě 2008
    Mám také Mandrivu 2008.0 a skript jsem stahoval přes Amarok (aktuální verzi 1.5), nainstaluje se bez problémů, ale při spuštění mi napíše tohle:

    Some needed Python modules could not be found. Python output: No module named kdecore

    Skript má v informacích napsané závislosti:

    Python Mutagen

    pyKDE/pyQT

    Python Minidom

    Python urllib

    Mutagen jsem stáhl přes balíček, python-qt také, Minidom ani urllib jsem nenašel, pyKDE také ne.

    Založit nové vláknoNahoru

    Tiskni Sdílej: Linkuj Jaggni to Vybrali.sme.sk Google Del.icio.us Facebook

    ISSN 1214-1267   www.czech-server.cz
    © 1999-2015 Nitemedia s. r. o. Všechna práva vyhrazena.